Skip to main content
GET
/
intelligence
/
learnings
Confirmed learnings
curl --request GET \
  --url https://ai.wisepilot.app/api/v1/intelligence/learnings \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "learnings": [
      {
        "id": "<string>",
        "channel": "<string>",
        "dimensionType": "<string>",
        "dimensionValue": "<string>",
        "summary": "<string>",
        "evidenceCount": 123,
        "confidenceScore": 123,
        "status": "<string>",
        "createdAt": "2023-11-07T05:31:56Z"
      }
    ],
    "total": 123
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with cr_ (e.g. cr_a1b2c3...)

Query Parameters

website_id
string<uuid>

Website ID. Auto-resolved if key has single website scope.

dimension_type
string

Filter by dimension type (e.g. hook, angle, offer)

limit
integer
default:50

Max learnings (default 50)

Response

Confirmed learnings

success
boolean
required
data
object